ul.share-buttons {
  list-style: none;
  text-align: center;
  padding: 1rem;
  margin-bottom: 0.4444444444rem;
}
ul.share-buttons .share_title {
  color: var(--black) !important;
  font-family: "EuclidCircularA-Medium", sans-serif;
}
ul.share-buttons li {
  display: inline;
  margin: 0 0.4444444444rem 0 0;
}
ul.share-buttons li a {
  opacity: 1;
  filter: alpha(opacity=100);
  color: var(--black) !important;
}
ul.share-buttons li a:hover, ul.share-buttons li a:active, ul.share-buttons li a:focus {
  opacity: 1;
  filter: alpha(opacity=100);
  color: var(--black) !important;
}
ul.share-buttons li svg {
  font-size: 1.4em;
  vertical-align: middle;
  line-height: normal;
}
@media (min-width: 1024px) {
  ul.share-buttons li svg {
    font-size: 2em;
  }
}
ul.share-buttons li .share {
  font-family: "EuclidCircularA-Regular", sans-serif;
}
ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

body.SilverStripe\\Blog\\Model\\BlogPost ul.share-buttons {
  border: 1px solid var(--light-tint);
  padding: 1rem;
  margin-bottom: 0;
}

.Facebook {
  color: #1877f2;
}
.Facebook:hover {
  color: rgb(11.4549180328, 95.1639344262, 203.5450819672);
}

.Twitter {
  color: #1da1f2;
}
.Twitter:hover {
  color: rgb(11.9665271967, 133.4728033473, 208.0334728033);
}

.Pinterest {
  color: #bd081c;
}
.Pinterest:hover {
  color: rgb(140.0710659898, 5.9289340102, 20.7512690355);
}

.LinkedIn {
  color: #007bb5;
}
.LinkedIn:hover {
  color: rgb(0, 88.3425414365, 130);
}

.WhatsApp {
  color: #25d366;
}
.WhatsApp:hover {
  color: rgb(29.3911290323, 167.6088709677, 81.0241935484);
}

.Email {
  color: var(--grey-mid);
}
.Email:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  color: vvar(--grey-mid);
}

.darken .front {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.share_button {
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  padding: 1.5rem 1rem 1.5rem 1rem;
  margin-top: 1.85rem;
  font-family: "EuclidCircularA-Regular", sans-serif;
}
.share_button:hover .front {
  transform: translateX(-100%);
}
.share_button:hover .links a {
  opacity: 1;
  transform: scale(1);
}
.share_button .front {
  width: 100%;
  height: 100%;
  color: var(--black);
  text-align: center;
  position: absolute;
  z-index: 2;
  left: 0;
  transition: all 600ms cubic-bezier(0.39, 0.575, 0.565, 1);
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.share_button .front p::before {
  content: "";
  -webkit-background-size: 22px 22px;
  -moz-background-size: 22px 22px;
  -o-background-size: 22px 22px;
  background-size: 22px 22px;
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI0LjMuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyMCAyMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAgMjI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDpub25lO3N0cm9rZTojMDAwMDAwO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDt9Cjwvc3R5bGU+CjxjaXJjbGUgY2xhc3M9InN0MCIgY3g9IjE2IiBjeT0iNCIgcj0iMyIvPgo8Y2lyY2xlIGNsYXNzPSJzdDAiIGN4PSI0IiBjeT0iMTEiIHI9IjMiLz4KPGNpcmNsZSBjbGFzcz0ic3QwIiBjeD0iMTYiIGN5PSIxOCIgcj0iMyIvPgo8bGluZSBjbGFzcz0ic3QwIiB4MT0iNi42IiB5MT0iMTIuNSIgeDI9IjEzLjQiIHkyPSIxNi41Ii8+CjxsaW5lIGNsYXNzPSJzdDAiIHgxPSIxMy40IiB5MT0iNS41IiB4Mj0iNi42IiB5Mj0iOS41Ii8+Cjwvc3ZnPgo=");
}
.share_button .links {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  display: flex;
  align-items: center;
}
.share_button .links a {
  opacity: 0;
  margin-right: 0.5714285714rem;
  font-size: 1.5em;
  transition-property: all;
  transition-duration: 600ms;
  transition-delay: 50ms;
}

.socialLinks {
  list-style: none;
}
.socialLinks li {
  display: inline;
  margin-right: 0.7rem;
}
.socialLinks li svg {
  height: 15px;
}
@media (min-width: 1024px) {
  .socialLinks li svg {
    height: 18px;
  }
}

svg .socialfill {
  fill: var(--text);
  transition: all 0.12s linear;
}
svg:hover .socialfill {
  fill: var(--brand-secondary);
}

.nav_overlay svg .socialfill {
  fill: white;
}
.nav_overlay svg:hover .socialfill {
  fill: var(--brand-secondary);
}
.nav_overlay .socialLinks {
  text-align: left;
}

footer .socialLinks {
  padding: 0;
  text-align: center;
}
@media (min-width: 1024px) {
  footer .socialLinks {
    text-align: right;
  }
}
